<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="BasicHttpBinding_IWorkflowTransportService" />
                <binding name="BasicHttpBinding_IWebConnectionService" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://localhost:8732/WebConnectionService/"
                binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IWebConnectionService"
                contract="WebConnectionProxy.IWebConnectionService" name="BasicHttpBinding_IWebConnectionService" />
            <endpoint address="http://localhost:8732/WorkflowTransportService/"
                binding="basicHttpBinding" bindingConfiguration="BasicHttpBinding_IWorkflowTransportService"
                contract="SupervisorProxy.IWorkflowTransportService" name="BasicHttpBinding_IWorkflowTransportService" />
        </client>
    </system.serviceModel>
</configuration>